cancel
Showing results for 
Search instead for 
Did you mean: 

CURLOPT_FOLLOWLOCATION error after update 1.9.1.0 -> 1.9.1.1

CURLOPT_FOLLOWLOCATION error after update 1.9.1.0 -> 1.9.1.1

Hello all,

 

I updated version 1.9.1.0 by magentoconnect for 1.9.1.1 and now I got alot this error in log:

 

Warning: curl_setopt(): CURLOPT_FOLLOWLOCATION cannot be activated when an open_basedir is set  in /www/client/web/shop/downloader/lib/Mage/HTTP/Client/Curl.php on line 510

 

my config:

PHP Version 5.4.39

nginx/1.2.1

 

Any sugestion?

 

Thx

2 REPLIES

Re: CURLOPT_FOLLOWLOCATION error after update 1.9.1.0 -> 1.9.1.1

Hi @Veio

 

A quick google searched turned the following up.

 

http://stackoverflow.com/questions/6918623/curlopt-followlocation-cannot-be-activated

 

Did you try disabling safe mode?

Re: CURLOPT_FOLLOWLOCATION error after update 1.9.1.0 -> 1.9.1.1